import Chart from 'chart.js';

// get data from your e-commerce website
const salesData = [1000, 1500, 2000, 2500, 3000];
const monthLabels = ['January', 'February', 'March', 'April', 'May'];

// create a bar chart
const ctx = document.getElementById('salesChart').getContext('2d');
const salesChart = new Chart(ctx, {
  type: 'bar',
  data: {
    labels: monthLabels,
    datasets: [{
      label: 'Sales',
      data: salesData,
      backgroundColor: 'rgba(54, 162, 235, 0.2)',
      borderColor: 'rgba(54, 162, 235, 1)',
      borderWidth: 1
    }]
  },
  options: {
    scales: {
      yAxes: [{
        ticks: {
          beginAtZero: true
        }
      }]
    }
  }
});
